#####################################################################
########################  生产环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://14.62.1.151:3306/inbj_visible_bi?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: inbj_visible_bi
    password: Inbj_visible_bi#202005

#多数据源
bbd:
  datasource:
    url: jdbc:mysql://14.62.1.151:3306/bj_bbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
    username: bj_bbd_in
    password: bj_bbd#2019

v5_jg_sf_bj:
  datasource:
    url: jdbc:mysql://14.62.1.152:3306/security_flow?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: inbj_security
    password: Inbj_security#202107

#假的防止报错
pssab:
  datasource:
    url: jdbc:mysql://14.62.1.151:3306/bj_bbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
    username: bj_bbd_in
    password: bj_bbd#2019


logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /data/logs/app.log
